.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-10.796432px;}
.ls1{letter-spacing:-2.311728px;}
.ls3{letter-spacing:-1.122140px;}
.ls4{letter-spacing:-0.458472px;}
.ls5{letter-spacing:-0.395956px;}
.ls6{letter-spacing:-0.376456px;}
.ls7{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.376456px;}
.ws4{word-spacing:0.458472px;}
.ws3{word-spacing:1.122140px;}
.ws1{word-spacing:2.311728px;}
.ws2{word-spacing:10.796432px;}
._2{margin-left:-37.787512px;}
._3{margin-left:-10.796432px;}
._1{margin-left:-9.246912px;}
._0{margin-left:-6.935184px;}
._4{margin-left:-2.019852px;}
.fc2{color:rgb(45,109,190);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(28,24,26);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:21.947600px;}
.fs1{font-size:27.884000px;}
.fs9{font-size:28.000000px;}
.fs7{font-size:37.645600px;}
.fs6{font-size:39.595600px;}
.fs5{font-size:45.847200px;}
.fs2{font-size:81.933600px;}
.fs4{font-size:112.214000px;}
.fs0{font-size:115.586400px;}
.fs3{font-size:269.910800px;}
.y0{bottom:0.000000px;}
.y15{bottom:23.692242px;}
.y16{bottom:28.587524px;}
.y14{bottom:226.182267px;}
.y13{bottom:251.680733px;}
.y12{bottom:277.179200px;}
.y11{bottom:302.677666px;}
.y10{bottom:328.176133px;}
.yf{bottom:353.674599px;}
.ye{bottom:379.173066px;}
.yd{bottom:396.352445px;}
.y5{bottom:435.475183px;}
.y3{bottom:435.475964px;}
.y4{bottom:446.364523px;}
.y2{bottom:446.365304px;}
.y1{bottom:478.964123px;}
.y7{bottom:480.166152px;}
.y6{bottom:480.904553px;}
.yb{bottom:594.900310px;}
.ya{bottom:633.945831px;}
.y9{bottom:672.991352px;}
.y8{bottom:723.975988px;}
.yc{bottom:1064.695013px;}
.h8{height:15.758377px;}
.h2{height:20.383204px;}
.h9{height:20.468000px;}
.h7{height:27.029541px;}
.h6{height:28.944384px;}
.h5{height:33.514303px;}
.h4{height:81.804006px;}
.h1{height:84.493658px;}
.h3{height:197.304795px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:110.735417px;}
.xc{left:150.575624px;}
.xd{left:159.061061px;}
.x8{left:561.754973px;}
.xa{left:570.624059px;}
.x7{left:583.523499px;}
.x6{left:598.981175px;}
.x1{left:691.356706px;}
.x9{left:704.747267px;}
.x2{left:715.481335px;}
.x5{left:823.373276px;}
.x3{left:835.566338px;}
.x4{left:836.785944px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-9.215365pt;}
.ls1{letter-spacing:-1.973190pt;}
.ls3{letter-spacing:-0.957810pt;}
.ls4{letter-spacing:-0.391332pt;}
.ls5{letter-spacing:-0.337971pt;}
.ls6{letter-spacing:-0.321326pt;}
.ls7{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.321326pt;}
.ws4{word-spacing:0.391332pt;}
.ws3{word-spacing:0.957810pt;}
.ws1{word-spacing:1.973190pt;}
.ws2{word-spacing:9.215365pt;}
._2{margin-left:-32.253776pt;}
._3{margin-left:-9.215365pt;}
._1{margin-left:-7.892762pt;}
._0{margin-left:-5.919571pt;}
._4{margin-left:-1.724058pt;}
.fs8{font-size:18.733516pt;}
.fs1{font-size:23.800569pt;}
.fs9{font-size:23.899582pt;}
.fs7{font-size:32.132646pt;}
.fs6{font-size:33.797081pt;}
.fs5{font-size:39.133175pt;}
.fs2{font-size:69.934956pt;}
.fs4{font-size:95.780987pt;}
.fs0{font-size:98.659521pt;}
.fs3{font-size:230.384114pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:20.222667pt;}
.y16{bottom:24.401067pt;}
.y14{bottom:193.059341pt;}
.y13{bottom:214.823722pt;}
.y12{bottom:236.588104pt;}
.y11{bottom:258.352485pt;}
.y10{bottom:280.116867pt;}
.yf{bottom:301.881248pt;}
.ye{bottom:323.645629pt;}
.yd{bottom:338.309200pt;}
.y5{bottom:371.702667pt;}
.y3{bottom:371.703333pt;}
.y4{bottom:380.997333pt;}
.y2{bottom:380.998000pt;}
.y1{bottom:408.822933pt;}
.y7{bottom:409.848933pt;}
.y6{bottom:410.479200pt;}
.yb{bottom:507.781017pt;}
.ya{bottom:541.108575pt;}
.y9{bottom:574.436133pt;}
.y8{bottom:617.954400pt;}
.yc{bottom:908.777333pt;}
.h8{height:13.450665pt;}
.h2{height:17.398216pt;}
.h9{height:17.470594pt;}
.h7{height:23.071240pt;}
.h6{height:24.705666pt;}
.h5{height:28.606351pt;}
.h4{height:69.824340pt;}
.h1{height:72.120110pt;}
.h3{height:168.410787pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xb{left:94.518933pt;}
.xc{left:128.524800pt;}
.xd{left:135.767600pt;}
.x8{left:479.489600pt;}
.xa{left:487.059867pt;}
.x7{left:498.070267pt;}
.x6{left:511.264267pt;}
.x1{left:590.112000pt;}
.x9{left:601.541600pt;}
.x2{left:610.703733pt;}
.x5{left:702.795600pt;}
.x3{left:713.203067pt;}
.x4{left:714.244069pt;}
}
